
.autocomplete {
  /*the container must be positioned relative:*/
  position: relative;
  display: inline-block;
}

.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  background: #fff;
  top: 100%;
  left: 0;
  right: 0;
}
.autocomplete-items div {
  padding: 6px 12px;
  cursor: pointer;
  background-color: #fff; 
  border-bottom: 1px solid #d4d4d4; 
  margin-bottom: 0;
  font-size: 16px;
}

.autocomplete-active, .autocomplete-items div:hover {
  /*when navigating through the items using the arrow keys:*/
  background-color: #f93 !important; 
  color: #ffffff; 
}